@media(max-width:940px) {
    .ankan-study-main .sub-study .roted {
        height: 67%;
        width: 230px;
    }

    .ankan-study-main .sub-study .roted {
        top: -54px;
    }
    .ankan-study-main .sub-study .roted .stu-con {
        margin-top: 30px;
        font-size: 20px;
    }
}

@media(max-width:850px) {
    .ankan-study-main{
        padding: 0 20px;
    }
    .ankan-study-main .sub-study {
        width: 100%;
        margin-top: 40px;
    }

    .ankan-study-main .sub-study .roted {
        display: none;
    }

    .ankan-study-main .sub-study .study-head .head1 {
        font-size: 6vmin;
    }
}